.staffs{
  margin-top:20px;
}
.staffs .staff{
    padding:15px;
    background-image: -webkit-linear-gradient(45deg, #fcfcfa, #FFFFFF);
    border:1px solid #f2f2f2;
    height: 100%;
}
.staffs .col-md-6.outside-tb.inside-tb{
  padding-top:0;
  margin-top:0;
}
.staffs .staff h3{
  font-size:20px;
  font-weight:600;
  color:#007030;
  margin-bottom:10px;
  margin-top:5px;
}
.staffs .row {
    display: flex;
    flex-wrap: wrap;
}
.staffs .staff h3 span{
  font-size:14px;
  color:#999;
  font-weight:400;
  padding-left:10px;
}
.staffs .staff img{
  max-width:150px;
  width:100%;
}
.staffs .staff p{
  font-size:14px;
  line-height:150% !important;
}
.platformlab{
	padding:20px;
	text-align:center;
}
.platformlab div{
	font-size:14px !important;
	color:#555;
}
.row.leaderblocks {
    display: flex;
    flex-wrap: wrap;
}
.centernumbers{
	padding:40px 20px;
	text-align: center;
}
.centernumbers .row{
	display:flex;
	flex-wrap:wrap;
}
.centernumbers h4{
	font-size:18px;
	margin-bottom:10px;
}
.centernumbers h4 strong{
	font-size:30px;
	color:#005826;
	margin-right:5px;
}
.centernumbers p{
	font-size:12px;
}
.researchcenter .row{
	display:flex;
	flex-wrap:wrap;
	margin:30px 0;
}
.researchcenter p{
	font-size:14px !important;
}
.researchcenter h2{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #999;
	padding-top:10px;
}
@media(min-width:992px){
.researchcenter .row:nth-child(2n){
	flex-direction: row-reverse;
}
}

.org ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}
.org h2{
	margin:20px 0 10px;
}
.org ul li {
    list-style: none;
    width: 250px;
    padding: 5px;
}
.org ul li a {
color: #333;
    display: block;
    margin: 5px 5px 0px;
    padding: 20px 30px;
    text-align: center;
    position: relative;
    background: #E6FFEC;
}

.org ul li a:before{
      border:1px solid #CFA4D9;
      content:"";
      width:calc(100% - 12px);
      height:calc(100% - 12px);
      position:absolute;
      top:5px;
      left:5px;
      opacity:0.66;
}
.org ul li a:hover{
  background:linear-gradient(133deg, #EEFFF2 0%, #D0FFDB 100%);
  color:#005826;
}